@media (max-width:1200px) {
    .main-header .navbar-nav .nav-link {
        margin-right: 16px;
        font-size: 14px;
    }

    .top-header .top-inner {
        justify-content: right;
    }
}

@media (max-width:1140px) {
    .about-info {
        padding: 0;
    }
.blog .title::after {
    left: 36%;
}
.breadcrum-area ol.breadcrumb {
    display: none;
}
	.blog-list .short-blog-img {
    width: 18%;
}
.blog .title::before {
    left: 38%;
    height: 2px;
}
    .services-card {
        padding: 80px 20px 35px 20px;
    }
	.title::before, .title::after {
    display: none;
}
	.title h4 {
		padding: 0;
	}
}

@media (max-width:1024px) {
	.about-img .about-small-img {left: -20px;}
	.about-img.right-img.aos-init.aos-animate .about-small-img.right-img1 {
    left: 40%;
}
}

@media (max-width:991px) {
    .header-contact {
        display: none;
    }
.breadcrum-area h1 {
    font-size: 36px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
}
    button:focus:not(:focus-visible) {
        box-shadow: unset;
    }
	.photo-gallery-slider .items:nth-child(even) {
    margin: 0;
    height: 284px;
}
.about-img .about-small-img {
    width: 46%;
}
.photo-gallery-slider .items {
    margin: 0 16px;
}
	.photo-gallery-slider .items:nth-child(even) h4 {
    top: auto;
}

.photo-gallery-slider .items:hover h4 {
    transform: translateY(-113px);
}
    .navbar-toggler {
        order: 3;
        border-radius: 3px;
        border: 2px solid #563325;
    }

    .hero-text h1 {
        font-size: 3rem;
    }

    button.btn-close.position-absolute {
        right: 24px;
        top: 36px;
        /* filter: invert(1); */
        z-index: 9999;
        /* background: red; */
    }

    .home-cta-section h3 {
        margin-top: 30px;
    }

    nav.navbar.mobile {
        position: absolute;
        top: -13px;
        flex-direction: column;
        width: 100%;
        align-items: start;
    }

    nav.navbar.mobile a.navbar-brand img {
        max-width: 180px;
    }

    .offcanvas.offcanvas-start.mb {
        background-color: #ffffff;
    }

    ul.navbar-nav {
        width: 100%;
        padding: 0 20px;
    }

    li.nav-item {
        border-bottom: 1px solid #eeeeee73;
    }

    .navbar-nav .nav-link {
        color: #000000;
        padding: 11px 25px;
    }

    .navbar-nav .nav-link.active {
        color: #00dbea;
    }

    .hero-text {
        padding: 0;
    }

    .hero-section .hero-form {
        margin-top: 40px;
    }

    .main-header .navbar .navbar-brand:after {
        width: 344px;
        left: -155px;
    }

    .about-info h2 {
        font-size: 2.2rem;
    }

    .about-img {
        margin-bottom: 30px;
    }

    .services-card {
        margin-bottom: 22px;
    }

    .photo-gallery-slider .items img {
        max-height: 280px;
        object-fit: cover;
    }
}

@media (max-width:768px) {
    .caller-btn {
        font-size: 48px;
    }

    .contactus-btn {
        padding: 12px 25px;
    }

    .outmessage-btn {
        padding: 12px 25px;
    }

    #goToTopBtn {
        right: 40px;
    }
}

@media (max-width:734px) {
    .hero-text h1 {
        font-size: 2.6rem;
    }

    .about-info h2 {
        font-size: 1.9rem;
    }

    .section-padding {
        padding: 50px 0;
    }

    .our-services .title::before {
        left: 39%;
    }

    .our-services .title::after {
        left: 36%;
    }

    .services-card h5 {
        font-weight: normal;
        font-size: 25px;
    }

    .services-card h3 {
        font-size: 23px;
    }

    .photo-gallery-slider .items {
        margin-right: 0;
    }
    nav.navbar.mobile a.navbar-brand img {
        max-width: 150px;
    }
}

@media (max-width:576px) {
    #goToTopBtn {
        right: 44px;
    }
}

@media (max-width:500px) {
    .hero-text h1 {
        font-size: 2.2rem;
    }

    .hero-section {
        padding: 50px 0;
    }

    .about-info h2 {
        font-size: 1.6rem;
    }

    .cta-plus {
        padding: 10px 20px;
        font-size: 14px
    }

    .cta-button1 {
        padding: 8px 22px;
        font-size: 15px;
    }

    .button-banner1 {
        padding: 10px 15px;
    }

    .button-banner2 {
        padding: 9px 15px;
    }

    .hero-form h3 {
        font-size: 30px;
    }

    .our-services .title h2 {
        font-size: 2.1rem
    }

    .services-card {
        padding: 65px 20px 20px 20px;
    }

    h2 {
        font-size: 2.1rem;
    }

    .contactus-btn,
    .outmessage-btn {
        font-size: 14px;
    }

    .caller-btn {
        font-size: 40px;
    }

    .main-header .navbar .navbar-brand img {
        width: 145px;
    }

    .main-header .navbar .navbar-brand::before {
        right: -74px;
    }

}

@media (max-width:442px) {
    .hero-text h1 {
        font-size: 2rem;
    }

    .our-services .title::after {
        left: 32%;
    }

    .our-services .title::before {
        left: 36%;
    }

    .home-cta-section p {
        font-size: 16px;
    }

    .home-cta-section h5 {
        margin-top: 10px;
    }

    .home-cta-section {
        padding: 50px 0;
    }

    footer.footer {
        padding: 30px 0 14px 0;
    }
    .main-header .navbar .navbar-brand:after{display: none;}
    .main-header .navbar .navbar-brand::before{display: none;}
    .main-header .navbar .navbar-brand img{
        margin-top: 0;width: 100px;
    }
    .top-header .top-inner{display: none;}
    .our-services .title h2 {
        font-size: 2rem;
    }
    h2 {
        font-size: 1.9rem;
    }
    .hero-text p{
        margin-bottom: 0;
    }
}

@media (max-width:384px) {
    .hero-text h5{
        font-size: 18px;
    }
    .hero-section .hero-form{
        padding: 20px;
    }
    .our-services .title h2 {
        font-size: 1.8rem;
    }
    .our-services .title::after {
        left: 30%;
    }
    .our-services .title::before {
        left: 34%;
    }
    h2 {
        font-size: 1.8rem;
    }
    .title {
        margin-bottom: 22px;
    }
    .hero-form h3{
        margin: 0;
    }

}

@media (max-width:360px) {
    .hero-text h5 {
        font-size: 16px;
    }
    .services-card h5{
        font-size: 20px;
    }

}

@media (max-width:320px) {
    .main-header .navbar .navbar-brand{
        margin: 0;
    }
    .cta-button1{
        padding: 8px 15px;
    }
    .our-services .title::before {
        left: 29%;
    }
    .our-services .title::after {
        left: 24%;
    }
    .caller-btn {
        font-size: 30px;
    }
    .outmessage-btn{
        margin-top: 12px;
    }

}

.main-header {
    z-index: 9;
    position: relative;
}


/* RESPONSIVE QUERY______ */

@media only screen and (max-width: 1280px) {

}

@media only screen and (max-width: 1199px) {

}

@media only screen and (max-width: 1140px) {

}

@media only screen and (max-width: 1024px) {

}

@media only screen and (max-width: 991px) {
.about-info {
    margin-top: 30px;
}
	.blog-card {   
    margin-bottom: 24px;
}
	.counter-area .counter-items {
    text-align: center;
    margin: 30px 0 10px 0;
    border: 1px solid white;
    padding: 10px;
    border-radius: 10px;
}
	.why-choose-mainimg img {  
    width: 100%;
    margin-top: 20px;
}
	.counter-area .counter-items {   
    border-radius: 10px;
    border: 1px solid #f3f3f3;
    padding: 20px;
}
	.lightbox_img_wrap {
    padding-top: 100%;
    position: relative;
    overflow: hidden;
    margin-bottom: 24px;
}
	
	.photo-gallery-slider .items:nth-child(even){
	height: auto !important
	}
	
}


@media only screen and (max-width: 980px) {

}

@media only screen and (max-width: 840px) {

}


@media only screen and (max-width: 800px) {

}


@media only screen and (max-width: 768px) {

}

@media only screen and (max-width: 767px) {

	
	.services-wrapper img { 
    width: 100%;
    height: auto;
    max-height: 100%;
}
}

@media only screen and (max-width: 667px) {

}

@media only screen and (max-width: 600px) {

}

@media only screen and (max-width: 560px) {
.about-img .about-small-img img {  
    display: none;
}
	.about-small-img {
    display: none;
}
	.about-img .about-main-img {  
    width: 100% !important;
    height: 400px;
  
}
	.title {
    position: relative;
    margin-bottom: 24px;
}
	.about-img {
    position: relative;
    text-align: end;
    padding: 0px;
    padding-bottom: 0px;
    position: relative !important;
}
	.caller-btn {
        font-size: 31px;
        line-height: 0;
        letter-spacing: 0px;
    }
}

@media only screen and (max-width: 480px) {

}

@media only screen and (max-width: 414px) {

}

@media only screen and (max-width: 375px) {

}

@media only screen and (max-width: 360px) {

}


@media only screen and (max-width: 320px) {

}

